Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 19:05:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de eureka tung                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eureka tung Bot:  Hi Eureka Tung ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0202864421 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0202864421 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6283997196 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to 
 one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559849792            10:50 PM, 18th Mar                   Mohammed                   Hi Eureka , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:53 PM, 18th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:55 PM, 18th Mar                   Mohammed                   Hi Eureka , I'm not getting a response from you. Are we still connected?           10:57 PM, 18th Mar                   Mohammed                   we want to inform you that your order shipped and it will be deliver within 3-5 working days           10:58 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           10:58 PM, 18th Mar                   Mohammed                   It was a pleasure to assist yo
 u. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269283